function FileData_Pairs(x)
{
x.t("colores","muy");
x.t("gradaci\u00f3n","colores");
x.t("para","ello");
x.t("para","lograr");
x.t("para","cursor");
x.t("visualizaci\u00f3n","del");
x.t("visualizaci\u00f3n","color");
x.t("visualizaci\u00f3n","\u00f3ptimos.");
x.t("posible","que");
x.t("muy","intensa.");
x.t("ello","seleccione");
x.t("del","sistema");
x.t("del","color");
x.t("del","rat\u00f3n");
x.t("acceso","administraci\u00f3n");
x.t("los","que");
x.t("los","servidores");
x.t("destino","los");
x.t("s\u00f3lo","queda");
x.t("sistema","operativo");
x.t("permite","seleccionar");
x.t("color","s\u00f3lido");
x.t("color","presente");
x.t("color","fondo");
x.t("opci\u00f3n","cursor");
x.t("im\u00e1genes","fotogr\u00e1ficas");
x.t("esta","operaci\u00f3n");
x.t("s\u00f3lido","trav\u00e9s");
x.t("remoto","simplifica");
x.t("cinco","opciones");
x.t("queda","cursor");
x.t("fondos","con");
x.t("presente","anomal\u00edas");
x.t("que","visualizaci\u00f3n");
x.t("que","seleccione");
x.t("que","hayan");
x.t("di\u00e1logo","opciones");
x.t("fotogr\u00e1ficas","fondos");
x.t("configurar","escala");
x.t("pantalla","posible");
x.t("pantalla","cursor");
x.t("pantalla","funcionamiento");
x.t("pantalla","mejora");
x.t("anomal\u00edas","visualizar");
x.t("operativo","para");
x.t("local","para");
x.t("local","con");
x.t("seleccionar","entre");
x.t("valor","ninguno");
x.t("administraci\u00f3n","los");
x.t("rat\u00f3n.","dell");
x.t("lograr","rendimiento");
x.t("b\u00e1sico","acceso");
x.t("\u00f3ptimos.","ajuste");
x.t("distintas","para");
x.t("con","esta");
x.t("con","una");
x.t("ajuste","del");
x.t("desplazamiento","correcto");
x.t("seleccione","valor");
x.t("seleccione","fondo");
x.t("cursor","del");
x.t("cursor","remoto");
x.t("cursor","pantalla");
x.t("cursor","local");
x.t("opciones","sesi\u00f3n");
x.t("opciones","distintas");
x.t("hayan","seleccionado");
x.t("correcto","resincronizar");
x.t("figura","3\u201116.");
x.t("funcionamiento","b\u00e1sico");
x.t("calidad","visualizaci\u00f3n");
x.t("desactivar","cursor");
x.t("cuadro","di\u00e1logo");
x.t("intensa.","dell");
x.t("rat\u00f3n","configurar");
x.t("rat\u00f3n","desplazamiento");
x.t("rat\u00f3n","visor");
x.t("resincronizar","rat\u00f3n.");
x.t("visualizar","servidores");
x.t("visor","permite");
x.t("una","gradaci\u00f3n");
x.t("una","calidad");
x.t("seleccionado","im\u00e1genes");
x.t("simplifica","navegaci\u00f3n.");
x.t("navegaci\u00f3n.","figura");
x.t("3\u201116.","cuadro");
x.t("servidores","destino");
x.t("servidores","mejora");
x.t("ninguno","opci\u00f3n");
x.t("dell","recomienda");
x.t("trav\u00e9s","del");
x.t("escala","del");
x.t("mejora","visualizaci\u00f3n");
x.t("fondo","visualizaci\u00f3n");
x.t("fondo","pantalla");
x.t("rendimiento","una");
x.t("recomienda","que");
x.t("recomienda","desactivar");
x.t("operaci\u00f3n","s\u00f3lo");
x.t("entre","cinco");
}
